.apps_menu_list { list-style: square; margin-left: 110px; }

/* <AccountShare> */
.entries { height: 200px; overflow: auto; border: 1px solid #002; }
.entries table { width: 100%; }
.compressed { height: auto !important; margin-bottom: 10px; }
/* </AccountShare> */

/* <LeithBank> */
.bank_summary_title {  }
.bank_summary_title select { font-size: 0.8em; }
.bank_summary_title input { font-size: 0.7em; padding: 0.1em; }

.bank_summary { width: 100%; }
.bank_summary .h_span { text-align: center; }
.bank_summary td, .bank_summary th { text-align: right; }
.bank_summary .name { text-align: left; }
.bank_summary .total * { font-weight: bold; }

.bank_top_summary { width: 70%; }
.bank_top_summary th { font-size: 1.2em; }
.bank_top_summary .spacer { width: 10%; }

.rates { width: 100%; }
.rates .gap { width: 10%; }
.rates-edit { width: 30%; border: 1px solid black; padding: 0.3em 0.5em; }
.rates-edit table { width: 100%; }

.bank_result_good { color: #0B0; }
.bank_result_warn { color: #E90; }
.bank_result_bad  { color: red; }
/* </LeithBank> */

/* <LeithList> */
#people {
	text-align: left; 
	padding: 10px 0px; 
}
.person h2 { padding: 0px; margin: 5px 0px; }
.person, #person_detail, .item {
	text-align: left; 
	border: 1px solid #005;
	border-top-width: 10px;
	padding: 10px 20px 20px 20px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.person { clear: both; }
#person_detail { clear: both; }
.person img, .item img {
	height: 50px;
	width: 50px;
	float: left; 
	padding-right: 20px;
}
#person_detail {
	border: 1px solid #005;
	margin-bottom: 20px;
}
#person_detail table    { border: 1px solid #005; }
#person_detail th       { background-color: #005; border-bottom: 1px solid #005; color: white; }
#person_detail tr:hover { background-color: #CCC; }
#person_detail th, #person_detail td { 
	padding: 2px 10px;
	text-align: left;
}

#person_detail .i_chkbox      { padding: 2px; width: 20px; }
#person_detail .i_name        { width: 20%; }
#person_detail .i_type        { width: 10%; }
#person_detail .i_description { width: 60%; }
#person_detail .i_url         { text-align: center; width: 50px; }

#item_form th { text-align: left; }
#item_form td { text-align: left; }

.owned_change { background: none; border: 3px double #005; margin-top: 2px; margin-left: -5px; }
/* </LeithList> */

/* ALL */
#new_user { padding-top: 5px; }
.user_form th, .user_form td { text-align: left; }
.user_form label { vertical-align: 3px; padding-right: 10px; }

/* SPECIAL PAGES */
#new_writing { padding-top: 5px; }
.writing_form th, .writing_form td { text-align: left; }
.writing_form label { vertical-align: 3px; padding-right: 10px; }
#writing_list {}
#writing_piece {}